Bug 1340018 (CVE-2016-1685) - CVE-2016-1685 chromium-browser: out-of-bounds read in pdfium
Summary: CVE-2016-1685 chromium-browser: out-of-bounds read in pdfium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1685
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160525,repor...
Depends On: 1340131 1340132
Blocks: 1340055
TreeView+ depends on / blocked
 
Reported: 2016-05-26 10:38 UTC by Adam Mariš
Modified: 2019-06-08 21:13 UTC (History)
1 user (show)

Fixed In Version: Chrome 51.0.2704.63
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-01 12:28:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1190 normal SHIPPED_LIVE Important: chromium-browser security update 2016-06-01 14:50:06 UTC

Description Adam Mariš 2016-05-26 10:38:37 UTC
An out-of-bounds read flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=601362

External References:

http://googlechromereleases.blogspot.com/2016/05/stable-channel-update_25.html

Comment 2 errata-xmlrpc 2016-06-01 10:52:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1190 https://access.redhat.com/errata/RHSA-2016:1190


Note You need to log in before you can comment on or make changes to this bug.